@media (max-width:900px){
  .y3ckgi8e192 .q8c8zrorynxkzx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hwbh3c1b21p71{justify-content:flex-start}
  .h8j7l34el,.twpsqn0oe3qllt,.susddhar9opayc,.avi91ldb6hk,.wcny8a6yi1fco{grid-template-columns:1fr!important}
  .accm6knzsae{display:block!important;transform:none!important}
  .c073sgfhcd1ud .susddhar9opayc{grid-template-columns:1fr}
  .d2aakysgx5g h2{font-size:34px}
}
@media (max-width:560px){
  .q8c8zrorynxkzx{width:min(100% - 24px,1180px)}
  .h8j7l34el{padding:18px}
  .sxqpx1gyw{padding:6px 7px;font-size:13px}
  .unv4177e2w9c,.accm6knzsae,.td9yg29o3d,.kdpr1iiaju9nr00,.jlorm85a9ob94xg,.scrljlofhwzortl{padding:16px}
}
